QuikrBox admin - Bug #8184

After switching the country dropdown at the top from UAE to India, the data for India should appear

automatically without the need to click on the 'Search' button.
10/18/2023 11:51 AM - priyanka Sharma

Status: Feedback Start date: 10/18/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2023 03:15 PM - olatayo John

discussed with dharam sir and he said to leave it as it is

#2 - 10/18/2023 03:15 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/06/2023 11:42 AM - priyanka Sharma

- Status changed from Resolved to Feedback
